#!/bin/sh
#
# chkconfig: S 30 0
#
# Sets special kernel configurations through /proc which are
# not accessible from sysctl.

set_kopts() {
    # Set to fixup+warn for mis-aligned access from user-space
    # (normally the kernels sends a kill signal to process and warns)
    echo 3 > /proc/cpu/alignment
}

case "$1" in
    start|restart|reload|force-reload)
    set_kopts
    ;;
    stop)
    ;;
esac
