<div class="yiiForm">
<?php 
    echo CHtml::beginForm(); 
    echo CHtml::tag("h2", array(), Yii::t('app',"Allowed media for upload") );
?>
<table class="dataGrid">
	<tr>
<?php foreach (InterfaceSettings::$upload as $txt) echo "<th>".CHtml::activeLabel($settings, $txt)."</th>\n";  ?>
	</tr>
    <tr class="odd">
<?php foreach (InterfaceSettings::$upload as $txt ) echo "<td>".CHtml::activeCheckBox($settings, "uploadAllowed".$txt)."</td>\n"; ?>
	</tr>
</table>
<br/>
<?php echo CHtml::tag("h2", array(), Yii::t('app',"Allowed media") ); ?>

<table class="dataGrid">
	<tr>
        <?php 
        echo CHtml::tag("th", array(), Yii::t('app',"Type") ); 
        foreach (InterfaceSettings::$playlist as $txt ) 
            echo "<th>".CHtml::activeLabel($settings, $txt, array("for"=>null) )."</th>\n";  
        ?>
	</tr>
    <tr class="odd">
        <?php echo CHtml::tag("td", array(), Yii::t('app',"Playlists") ); ?>
        <?php foreach (InterfaceSettings::$playlist as $txt ) echo "<td>".CHtml::activeCheckBox($settings, "playlistAllowed".$txt)."</td>\n"; ?>
	</tr>
    <tr class="odd">
        <?php echo CHtml::tag("td", array(), Yii::t('app',"Programs") ); ?>
        <?php foreach (InterfaceSettings::$playlist as $txt ) echo "<td>".CHtml::activeCheckBox($settings, "slideshowAllowed".$txt)."</td>\n"; ?>
	</tr>
</table>
<br/>
<?php echo CHtml::tag("h2", array(), Yii::t('app',"Display options") ); ?>
<table class="dataGrid">
	<tr>
        <?php echo CHtml::tag("th", array(), Yii::t('app',"Type") ); ?>
        <?php foreach (InterfaceSettings::$use as $txt ) echo "<th>".CHtml::activeLabel($settings, $txt)."</th>\n";  ?>
	</tr>
    <tr class="odd">
        <?php echo CHtml::tag("td", array(), Yii::t('app',"Playlists") ); ?>
        <?php foreach (InterfaceSettings::$use as $txt ) echo "<td>".CHtml::activeCheckBox($settings, "playlistUse".$txt)."</td>\n"; ?>
	</tr>
    <tr class="odd">
        <?php echo CHtml::tag("td", array(), Yii::t('app',"Programs") ); ?>
        <?php foreach (InterfaceSettings::$use as $txt ) echo "<td>".CHtml::activeCheckBox($settings, "slideshowUse".$txt)."</td>\n"; ?>
	</tr>
</table>

<div class="action">
<?php echo CHtml::submitButton( Yii::t('app','Save') ); ?> 
</div>

<?php echo CHtml::endForm(); ?>
</div><!-- yiiForm -->
<br/>
<div class="yiiForm">
<div class="action">
<?php echo CHtml::submitButton( Yii::t('app','Reset default config'), array("submit"=>"", "params"=>array("reset"=>1))); ?>
</div>
</div><!-- yiiForm -->